/* CSS Document */


.hnav {
	background-attachment: scroll;
	background-position: center center;
	position: absolute;
	left: 225px;
	top: 40px;
	height: 93px;
	width: 775px;
	border: thick outset #E7F1F1;
	background-repeat: repeat;
	background-image: url(images/Top2.jpg);
}
#unav {
	position: absolute;
	left: 225px;
	top: 133px;
	width: 775px;
	background-color: #E7F1F1;
	height: 570px;
	border: medium outset #E7F1F1;
}
#inav {
	background-color: #014848;
	color: #FBFFFF;
}
#enav {
	border: thin outset #999999;
	background-attachment: scroll;
	background-image:  url(images/HintergrTab.gif);
	background-position: center center;
}
#onav {
	background-color: #EDF4F4;
}
#anav {
	background-color: #CCCC66;
	color: #003434;
}
